### Property

# EDataServer SourceLocal:email-address

#### Declaration

    property email-address: utf8 [ read, write, construct ]

#### Description [src]

Email address associated with the calendar.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_local_get_email_address()`
Setter method | `e_source_local_set_email_address()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no